function item3202()--生死诀

	id = player.GetTargetPlayer()
    mlv = player.GetLevel(id)
	
	if mlv>=2 then
	player.ChangeLevel(id,mlv-1)
		for n=1,10,1 do
	      if 2^(n-1)==id then
		    player.AddItem(3210+n,1,0)--得到某某某的修为灵丹
			ui.Message(170780+n)
	      end
		end
	else
	player.AddItem(3202,1,0)--恢复道具
	ui.Message(170774)--修为太低，无法传功。
	end
	
end